##### 7.5.24.0. LengthSymElement

Procedure from library `qmatrix.lib` (see qmatrix_lib).

Usage:
  LengthSymElement(v); v intvec

Return:
  int

Purpose:
  determine the length of the permutation given by v in some S(n)

Assume:
  v represents an element of S(n); otherwise the output may have no sense

Example:

    LIB "qmatrix.lib";
    intvec v=1,3,4,2,8,9,6,5,7,10;
    LengthSymElement(v);
    ==> 9

See also: LengthSym; SymGroup.

User manual for Singular version 4.4.1, 2025, generated by texi2html.